@charset "utf-8";

#fixed-header {
    position: fixed;
    top: -120px;  
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
    z-index: 99;
    transition: .5s; /* アニメーションタイミング */
}
#fixed-header.is-show {
    top: 0;
}
#fixed-header .headLogo {
    width: 182px;
    padding-top: 10px;
}
#fixed-header .gnav {
    padding-top: 10px;
}
#fixed-header .gnav li {
    width: 200px;
}
#fixed-header .gnav li a {
    padding: 8px 0 10px;
    font-size: 15px;
}
#fixed-header p {
    line-height: 0;
}
#wrap {
    width: 100%;
}
.cont01 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.headBg {
    background-color: rgba(255,255,255,0.8);
    height: 80px;
}
.headLogo {
    padding-top: 15px;
}
.gnav {
    padding-top: 16px;
}
.gnav li {
    margin-right: 40px;
    width: 220px;
    background-color: #1280b6;
    border-radius: 30px;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1.5;
}
.gnav li a {
    width: 100%;
    display: inline-block;
    color: #fff;
    padding: 10px 0 14px;
}
.gnav li:last-child {
    margin-right: 0;
}
.fvBg {
    background-image: url("../images/fv_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 75px;
}
.fvBox01 {
    width: 450px;
    margin-left: 30px;
    margin-top: 80px;
}
.fvTxt01 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 1.8;
    letter-spacing: 1px;
}
.fvTxt02 {
    text-align: center;
    font-size: 50px;
    margin-bottom: 30px;
    color: #174372;
    line-height: 1.6;
}
.fvTxt02 .fvTxt02a {
    font-size: 56px;
    letter-spacing: 1px;
}
.form {
    background-color: #fff;
    padding: 15px 30px;
}
.form dt {
    margin-bottom: 6px;
    letter-spacing: 1px;
}
.form dd {
    margin-bottom: 10px;
}
.form dd input {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    border: none;
    background-color: #eaedf1;
    height: 35px;
    font-size: 16px;
    border-radius: 4px;
}
#form_submit input {
    width: 360px;
    background-color: #1280b6;
    border-radius: 30px;
    border: none;
    padding: 12px 0 16px;
    cursor: pointer;
    letter-spacing: 1px;
}
.formBox dl {
    width: 48%;
}
form#mail_form select {
    width: 100%;
    padding-left: 2%;
    padding-right: 2%;
    border: none;
    border-radius: 4px;
    background: #eaedf1;
    font-size: 16px;
    font-family: inherit;
    height: 37px;
    -webkit-appearance: none;
}
form#mail_form div.tenBox:after {
    content: "";
    position: absolute;
    top: calc(50% - 7px);
    right: 16px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #666666;
    border-bottom: 2px solid #666666;
    transform: rotate(45deg);
}
.priForm dt {
    display: none;
}
.check {
    font-size: 15px;
}
.check label {
    display: flex;
    align-items: center;
    justify-content: center;
}
.priForm dd input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0 3px 0 0;
}
.error_blank,
.error_format {
    font-size: 12px;
    color: #c80000;
}
.bg01 {
    background-color: #103565;
}
.bg02 {
    background-image: url("../images/bg01.jpg");
    background-repeat: repeat;
}
.logoSlide {
    height: 380px;
    padding: 50px 0;
}
.logoSlide .bg12 {
    background-image: url("../images/slide_logo_bg.jpg");
    background-repeat: repeat-x;
    padding: 37.5px 0;
}
.tit01 span {
    border-bottom: 3px solid #0098ab;
}
.nayami li {
    width: 600px;
    margin-bottom: 40px;
}
.nayami li:nth-child(3),
.nayami li:nth-child(4) {
    margin-bottom: 0;
}
.nayami li p {
    line-height: 1.8;
}
.nayami li:nth-child(3) p {
    padding-top: 20px;
}
.nayami li p span {
    color: #068d93;
}
.bg03 {
    background-image: url("../images/bg02.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}
.bg04 {
    background-image: url("../images/bg03.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}
.txtBox01 {
    background-color: #fff;
    width: 555px;
    padding-top: 40px;
    padding-right: 55px;
}
.txtBox02 {
    background-color: #fff;
    width: 555px;
    padding-top: 40px;
    padding-left: 55px;
}
.poiTxt01 {
    border-bottom: 2px solid #10799a;
    line-height: 0.9;
    width: 550px;
}
.txt01 {
    letter-spacing: 2px;
    border-bottom: 3px solid #e1c614;
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}
.txt01 span {
    font-size: 56px;
    letter-spacing: 1px;
}
.bg05 {
    background-image: url("../images/bg04.jpg");
    background-repeat: repeat;
}
.bg06 {
    background-image: url("../images/bg05.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    height: 610px;
}
.txt02 {
    padding-top: 245px;
}
.txt02 span {
    font-size: 60px;
}
.bg07 {
    background-image: url("../images/bg06.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}
.bg08 {
    background-image: url("../images/bg08.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    padding-bottom: 95px;
}
.bg09 {
    background-image: url("../images/bg07.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    height: 375px;
    padding-top: 130px;
    padding-left: 520px;
}
.bg10 {
    background-color: #103565;
}
.bg11 {
    background-color: #1c3f6d;
}
.bg12 {
    background-color: #fff;
}
.table01 {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-right: 1px solid #d3d3d3;
}
.table01 th, .table01 td {
    padding: 25px 0;
}
.table01 td {
    border-bottom: 1px solid #d3d3d3;
    width: 360px;
}
.table01 th:first-child {
    background-color: #d1e7ee;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.table01 td:first-of-type {
    background-color: #f2f2f2;
}
.table01 th:nth-of-type(2) {
    background-color: #d6e3e6;
}
.table01 th:nth-of-type(3) {
    background-color: #1079ad;
}
.table01 tr:first-child th:nth-of-type(2),
.table01 tr:first-child th:nth-of-type(3) {
    border-bottom: 1px solid #d3d3d3;
}
.table01 tr:nth-child(6) th {
    border-bottom: 1px solid #d3d3d3;
}
.bg13 {
    background-image: url("../images/bg09.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}
.bg14 {
    background-image: url("../images/bg10.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}
.txtBox03 {
    margin-top: 85px;
}
.txtBox03 h2 {
    font-size: 50px;
}
.bg15 {
    background-color: #f3f9fd;
}
.bg15 table {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.bg15 table th {
    width: 55px;
}
.bg15 table tr:first-child th,
.bg15 table tr:first-child td {
    padding-bottom: 30px;
}
.bg15 ul li {
    border-bottom: 2px solid #b3c9dd;
    padding-top: 45px;
    padding-bottom: 45px;
}
.bg15 ul li:first-child {
    padding-top: 0;
}
.bg15 ul li:last-child {
    padding-bottom: 0;
    border: none;
}
.footer {
    border-top: 1px solid #dddddd;
    padding-top: 40px;
}
/* スライダー全体 */
.slider-wrapper {
  display: flex; /* スライドのグループを横並び */
  overflow: hidden; /* はみ出たスライドを隠す */
}
/* スライド3枚のグループ */
.slider {
  animation: scroll-left 30s infinite linear .5s both;
  display: flex; /* スライド3枚を横並び */
}
/* スライドの画像 */
.slide img {
    display: block;
    width: 475px;
    min-width: 475px;
    height: auto;
}
/* CSSアニメーション */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.thanks {
    width: 1000px;
    margin: 50px auto 80px;
}
.backBtn {
    background-color: #103565;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
}
.backBtn a {
    display: inline-block;
    width: 100%;
    padding: 16px 0 18px;
}
.spCont01 {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}
.spLogo {
    width: 160px;
    height: auto;
    padding: 7.5px 0 0 10px;
}
.formBg {
    background-color: #103565;
    padding: 30px 8%;
}

@media screen and (max-width: 1200px){
.cont01 {
    width: 100%;
}
.nayami li {
    width: 50%;
}
.point li {
    justify-content: center;
    background-color: #fff;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.point li  .poiImg01 {
    text-align: center;
    padding-left: 20px;
}
.point li  .poiImg02 {
    text-align: center;
    padding-right: 20px;
}
.point li .txtBox01 {
    width: 90%;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}
.poiTxt01 {
    width: 100%;
}
.bg04 {
    background-color: #103565;
}
.bg09 {
    padding-left: 400px;
}
.kadai li {
    width: 25%;
}
.graph {
    justify-content: center;
}
.faqImg {
    width: 50%
}
.txtBox03 {
    width: 50%
}
.txtBox03 {
    margin-top: 50px;
}
.bg15 table {
    width: 95%;
}
}

@media screen and (max-width: 1000px){
.thanks {
    width: 90%;
    margin: 15px auto 40px;
}
}

@media screen and (max-width: 640px){
.gnav {
    padding-top: 6px;
    margin-right: 10px;
}
.gnav li {
    width: 170px;
    height: 38px;
}
.gnav li a {
    padding: 8px 0 8px;
    font-size: 14px;
}
.form {
    padding: 10px 20px 25px;
}
#form_submit input {
    width: 100%;
    padding: 16px 0 18px;
}
.logoSlide {
    height: 242px;
    padding: 0 0 30px;
}
.slide img {
    width: 296px;
    min-width: 296px;
}
.logoSlide .bg12 {
    background-image: url(../images/sp_slide_logo_bg.jpg);
    background-size: auto 240px;
    padding: 26px 0;
}
.form .check {
    margin-bottom: 20px;
}
.form dd .inpName {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
}
form#mail_form select {
    height: 40px;
    color: #111;
}
.footer {
    padding-top: 30px;
}
.footer p {
    font-size: 13px;
}
.footer .copy {
    font-size: 11px;
}
}